prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/libmpd-1.0/

Name: libmpd
Description: libmpd
Requires: glib-2.0
Version: 0.20.0
Libs: -L${libdir} -lmpd
Cflags: -I${includedir}
